<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar and Header of the Unicode Character Table View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table-View_7439303.html">Unicode Character Table View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar and Header of the Unicode Character Table View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The toolbar in the header offers a selection range of all Unicode symbols sorted by association to blocks or scripts. By default, Unicode arranges groups of characters together in blocks. A script in Unicode is a collection of written signs used to represent textual information in one or more writing systems. For more information, please see
            </p>
            <p class="noindent">
              <a class="external-link" href="http://unicode.org/" rel="nofollow"><span class="cmtt-10x-x-109">http://unicode.org/</span></a>
            </p>
            <p class="noindent">
              For selecting the block range, press the button <img class="confluence-embedded-image" src="attachments/7439306/7766110.png" data-image-src="attachments/7439306/7766110.png" title="font-x-generic.png"/> for the “Toggle Block Mode” in the toolbar and choose the intended entry in the combo box on the right-hand side of the toolbar. To select the script sector, press the “Toggle Script Mode” button <img class="confluence-embedded-image" src="attachments/7439306/7766111.png" data-image-src="attachments/7439306/7766111.png" title="format-justify-fill.png"/>. If Windows XP is installed as your operating system, there may be problems with displaying the symbols.
            </p>
            <p class="noindent">
              To jump to a symbol at a known Unicode point, enter the code point into the textbox. Then press “Enter”. As an additional feature, the user can enter a Unicode symbol into the textbox and the view will jump to its code point, which is helpful for identifying a symbol or accessing additional information on it.
            </p>
            <p class="noindent">
              Use <img class="confluence-embedded-image" src="attachments/7439306/7766112.png" data-image-src="attachments/7439306/7766112.png" title="character-sum.png"/> for mathematical symbols and <img class="confluence-embedded-image" src="attachments/7439306/7766113.png" data-image-src="attachments/7439306/7766113.png" title="character-note.png"/> for musical symbols. After you have opened the view menu of the Unicode Character Table View (using the white downward pointing triangle on the right), you can open the mathematical and musical symbols from a pull down menu. From here you can also initialize the “<a href="Custom-Charset-Editor_7439308.html">Custom Charset Editor</a>” for creating and modifying user-defined character sets.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
